.product_list_item.cf.active {
    display: flex !important;
    flex-direction: column !important;
    width: 325px !important;
    height: 433px !important;
    align-items: center !important;
    justify-content: center !important;
    margin: 0 10px 10px 0 !important;
    border: 1px solid #F9E9DDCC;
    border-radius: 16px;
    padding: 20px;
    background-color: #fff;
    gap: 15px !important;
}

.product_list_item .product_list_item_image {
    height: 200px !important;
    display: flex !important;
    justify-content: center !important;
}

.product_list_item_title{
    font-size: 20px !important;
}

.product_list_item_text {
    width: 100% !important;
    height: 180px !important;
    display: flex !important;
    flex-direction: column !important;
    gap: 20px !important;
    padding-top: 0 !important;
}

.btn.btn_tr.btn_tr_or.btn_wherebtn {
    background: #27ae60 !important;
}
.btn.btn_tr.btn_tr_or {
    border-color: #27ae60 !important;
}

@media (min-width: 1023px){
    .page_container_main {
    display: flex !important;
    flex-direction: row !important;
}
    .products_all_filter_tc{
    display: flex !important;
    flex-direction: column !important;
    gap: 20px;
}

    .products_all_filter_t{
    height: auto !important;
    justify-content: start !important;
}

    .products_all_filter_item{
    width: 300px !important;
    height: 60px !important;
    background: none !important;
    display: flex !important;
    border-radius: 20px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    cursor: pointer !important;
    justify-content: flex-start !important;
    gap: 20px !important;
    padding-left: 20px;
}

.products_all_filter_item.active{
    background: #27ae60 !important;
}

    .products_all_filter_item_ico{
    width: 50px;
}

    .products_all_filter_item_tip{
    all: unset;
    width: 400px;
    font-weight: 500;
    line-height: normal;
    font-size: 16px;
    color: #616060;
    pointer-events: none;
    text-align: start;
    justify-content: start;
    display: flex;
    align-items: center;
}

.products_all_filter_item .products_all_filter_item_tip{
    transform: none;
}

    .products_all_filter_item_tip:after{
    content: none;
    display: none;
}

    .products_all_filter{
    border: 1px solid #F9E9DDCC;
    border-radius: 15px;
    height: 100%;
    left: 40px;
    padding: 20px;
    margin-right: 80px;
}

h3.products_all_filter__text {
    padding-left: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

h1.aos-init.aos-animate {
    margin: 0;
    text-align: start;
}

.page_header_allproducts_title {
    padding-top: 30px;
    margin-bottom: 45px;
}

.products_all_filter-mobi {
    display: none;
    pointer-events: none;
}

.products_all_filter-desktop {
    width: 20%;
    height: 20%;
    display: flex;
    flex-direction: row;
    margin-right: 110px;
}
}

@media (max-width: 1022px){
    .products_all_filter-desktop {
    display: none;
    pointer-events: none;
}

    .product_list_item.cf.active {
    margin: 10px 10px 10px 30px !important;
}

@media (max-width: 376px){
    .product_list_item.cf.active {
    margin: 10px 10px 10px 10px !important;
}
}